Subject: Re: Refund Related.
From: Vaibahv Jain <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Fri, 24 Jan 2020 00:18:24 -0700 (MST)

Hi Ash, 

Please help to get this query resolved wherein the customer by mistake ordered the book twice but the dates are different and the Customer name and address are also different in both the orders. 
Both the orders are being processed by us as checked in LULU and NICA. Nica row no. are 196 and 217. 

Email ID: [email-masked] 

Regards, 
Vaibhav Jain 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "vaibahv jain" <[email-masked]> 
Sent: Thursday, 23 January, 2020 20:32:49 
Subject: Re: Refund Related. 

Hi Vaibhav, 

Please provide the link to the digital bundle to the client. 

[ https://www.petersage.co/digital-bundle | https://www.petersage.co/digital-bundle ] 

Kind Regards, 
Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "vaibahv jain" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 22 January, 2020 21:01:04 
Subject: Re: Refund Related. 

Hi Ash, 

Please help to get the below issue resolved. 

Customer Name: Kelly Williams 
Email ID: [email-masked] 

Customer Email: "Hello. I actually wanted the other offer of $19 and get the ebook and the audible book. I didn't want to pay for the hard copy book. 
Do you do that offer?". 

Regards, 
Vaibhav Jain. 

From: "Vaibahv Jain" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 22 January, 2020 19:42:45 
Subject: Refund Related. 

Hi Ash, 

Please help to get the below issue resolved. 

Customer Name: Jo Scott 
Email ID: [email-masked] 
Query: Payment got deducted twice and now customer is seeking for refund for one of his payments. 

Custome Email: " Peter, 
Please refer to my previous email in which I point out that you have invoiced me and taken the money from my account twice for the same item. 
The invoice no’s. are 1639474 (17/1) and 1641021 (18/1). 
Please refund ASAP, 
Thank you, Jo". 

Regards, 
Vaibhav Jain.